Update permission mode

PUT
/api/v1/projects/{id}/global-permissions/{value}

Update permissions mode for a specific project.

Authorization

auth ApiKey
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"

In: header

X-API-KEY<token>

Internal API key for admin endpoints. Example: "X-API-KEY: {key}"

In: header

Path Parameters

id*string

The ID of the project to update.

Formatuuid
value*boolean

The new value for the permission mode (true for 'Global Permissions', false for 'Customizable permissions').

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/api/v1/projects/497f6eca-6276-4993-bfeb-53cbbbba6f08/global-permissions/true"
"string"